SSiO - Feature #138

Backlog # 112 (In Progress): Receive GUI documentation and store it in our Github

Put in correct location, and include attributes (like colours)
09/06/2018 02:37 PM - Leif Haggmark

Status: Closed Start date: 09/06/2018
Priority: Normal Due date: 09/25/2018
Assignee: Raihan Ul Islam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Also include Joo Chan in the work

History

#1 - 09/06/2018 02:38 PM - Leif Haggmark
- Sprint changed from Sprint 1 to Product backlog

#2 - 09/06/2018 02:39 PM - Leif Haggmark
- Sprint changed from Product backlog to Sprint 1

#3 - 09/06/2018 02:44 PM - Leif Higgmark
- Due date changed from 08/25/2018 to 09/25/2018

- Start date changed from 08/06/2018 to 09/06/2018

#4 - 09/06/2018 02:45 PM - Leif Higgmark
- Sprint changed from Sprint 1 to Sprint 2

#5 - 09/25/2018 08:13 AM - Leif Higgmark

- Status changed from New to Closed
